Subject: Ticket Assigned - update statu
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 07:47:06 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update statu muna                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  muna Bot:  Hi muna, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171584164. Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi muna, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171584164 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0567436822            11:41 AM, 07th Oct                   hessah                   Hi(muna), Thank you for contacting us. How may I help you?           11:41 AM, 07th Oct                     muna                    I've already went and colected my order 6171584164 from aziz mall. But I keep receiving sms and emails that my order is waiting for me to collect           11:42 AM, 07th Oct                     muna                    This is the sms: (Your order6171584164 is still waiting for you at Centrepoint  Aziz Mall. Please bring your govt. issued ID & this SMS to collect it.)           11:43 AM, 07th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:43 AM, 07th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           11:44 AM, 07th Oct                   hessah                   Do you have any other questions that I can help you with?           11:44 AM, 07th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4972735